How to install ruby-zentest on Debian 9 (Stretch)